Subject: Solaris 2.4 vs. wuftpd 2.4

From: John Grant <[email-masked]>
Date: Thu, 6 Jul 1995 19:18:48 -0700 (PDT)

The current score is not in favor of the server...

Two problems really...

a) anonymous logins get in, but can't do anything, they seem to lose all
   knowledge of the sending address, e.g.

    230 Guest login ok, access restrictions apply.
    ftp> ls
    200 PORT command successful.
    425 Can't create data socket (0.0.0.0,20): Bad file number.

	real users get to keep the ip address (I checked that).

b) even though I defined SETPROCTITLE, the name of the loginee(?) 
   doesn't show up on a ps, even though it seems fine under SunOS.

I have had a reasonable good look for documentation about this,
but drawn a complete blank. Help gratefully receieved !

-- 
                                     John